<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px;">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_proposal.php";	
			include "php_class/class_dosen.php";	
			$DataProposal = new DataProposal;
			$DataDosen = new dataDosen;
			$DataDosen2 = new dataDosen;
			$DataDosen3 = new dataDosen;
			$DataDosen4 = new dataDosen;

            $id = $_GET['id'];;
			$noUndangan = $DataProposal->get_proposal_single_by_id('noUndanganProposal', $id);
			$namaMhs = $DataProposal->get_proposal_single_by_id('namaMhs', $id);
			$NPM = $DataProposal->get_proposal_single_by_id('NPM', $id);
            $judul = $DataProposal->get_proposal_single_by_id('judul', $id);
			$namaPendamping1 = $DataProposal->get_proposal_single_by_id('namaPendamping1', $id);
			$namaPendamping2 = $DataProposal->get_proposal_single_by_id('namaPendamping2', $id);
			$namaPendamping3 = $DataProposal->get_proposal_single_by_id('namaPendamping3', $id);
			$tglProposal = $DataProposal->get_proposal_single_by_id('tanggalProposal',$id);
			$waktu = $DataProposal->get_proposal_single_by_id('waktu',$id);
			$tanggal = substr($tglProposal, 8, 2);
			$bulanU = substr($tglProposal, 5, 2);
			$tahun = substr($tglProposal, 0, 4);
			$bulan = date('m');
						
			if ($bulan == 01){
				$bulanR = 'I';	
			}else if ($bulan == 02) {
				$bulanR = 'II';	
			}else if ($bulan == 03) {
				$bulanR = 'III';	
			}else if ($bulan == 04) {
				$bulanR = 'IV';	
			}else if ($bulan == 05) {
				$bulanR = 'V';	
			}else if ($bulan == 06) {
				$bulanR = 'VI';	
			}else if ($bulan == 07) {
				$bulanR = 'VII';	
			}else if ($bulan == 08) {
				$bulanR = 'VIII'; 
			}else if ($bulan == 09) {
				$bulanR = 'IX';
			}else if ($bulan == 10) {
				$bulanR == 'X';	
			}else if ($bulan == 11) {
				$bulanR = 'XI';	
			}else if ($bulan == 12) {
				$bulanR = 'XII';	
			}	
			
			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans ='November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}

			$kdJurusan =  substr($NPM, 2, 2);
			
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "32"){
				$Jurusan = "MANAJEMEN";
			} elseif ($kdJurusan == "33"){
				$Jurusan = "AKUNTANSI";	
			}
			
			$kdkelas =  substr($NPM, 4, 3);
			
			if ($kdkelas == '122'){
				$Kelas = 'Kelas R. Sore - Eksekutif';	
			}else{
				$Kelas = 'Kelas Reguler';	
			}


        ?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="139"></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td colspan="3"><div align="center" style="font-size:18px"><strong>SURAT BUKTI PENYERAHAN UPP</strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="3">Telah diterima UPP untuk ujian / seminar pada hari <?php echo $dayList[$day]?>, <?php echo $tanggal." ".$bulans." ".$tahun?> oleh Fakultas Ekonomi Universitas Warmadewa <?php echo $Kelas?> terhadap mahasiswa dibawah ini :</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="13%">Nama </td>
    <td width="1%">:</td>
    <td width="86%"><?php echo $namaMhs?></td>
  </tr>
  <tr>
    <td>NPM</td>
    <td>:</td>
    <td><?php echo $NPM?></td>
  </tr>
  <tr>
    <td>Jurusan</td>
    <td>:</td>
    <td><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td valign="top">Judul Skripsi</td>
    <td valign="top">:</td>
    <td valign="top"><?php echo $judul?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td width="4%" height="31"><div align="center">No.</div></td>
    <td width="73%" style="padding-left:5px;">Nama</td>
    <td><div align="center">Tanda Tangan</div></td>
  </tr>
  <tr>
    <td height="30"><div align="center">1</div></td>
    <td style="padding-left:5px;"><?php echo $namaPendamping1?></td>
    <td width="23%"><div align="center">.........</div></td>
  </tr>
  <tr>
    <td height="30"><div align="center">2</div></td>
    <td style="padding-left:5px;"><?php echo $namaPendamping2?></td>
    <td><div align="center">.........</div></td>
  </tr>
  <tr>
    <td height="30"><div align="center">3</div></td>
    <td style="padding-left:5px;"><?php echo $namaPendamping3?></td>
    <td><div align="center">.........</div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
</table>

<table width="100%" border="0" style="margin-top:20px;">
  <tr>
    <td width="54%"><div align="center"></div></td>
    <td width="1%">&nbsp;</td>
    <td width="45%"><div align="center"></div></td>
  </tr>
  <?php 
	
			$kdJurusan =  substr($NPM, 2, 2);
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";
				$jk = 'Jurusan IESP';	
				$kdjr = '5';
			}elseif ($kdJurusan == "32"){
				$Jurusan = "MANAJEMEN";
				$jk = 'Jurusan Manajemen';
				$kdjr = '6';
			} elseif ($kdJurusan == "33"){
				$Jurusan = "AKUNTANSI";
				$jk = 'Jurusan Akuntansi';	
				$kdjr = '4';
			}
			
			if ($kdkelas == 122){
				$jk = 'Kelas Reguler Sore';
				$kdjr = '8';	
				}
			
			$kejur = $DataDosen->get_pejabat_by_id('nama', $kdjr);
			$nipkejur = $DataDosen2->get_pejabat_by_id('NIP', $kdjr);

			$tanggal1 = date('d');
			$bulan = date('m'); 
			$tahun1 = date('Y');
			
			if ($bulan == '01'){
				$bulans = 'Januari';
			}elseif ($bulan == '02'){ 
				$bulans = 'Februari';
			}elseif ($bulan == '03'){
				$bulans = 'Maret';
			}elseif ($bulan == '04'){
				$bulans = 'April';
			}elseif ($bulan == '05'){
				$bulans	= 'Mei';
			}elseif ($bulan == '06'){
				$bulans = 'Juni';	
			}elseif ($bulan == '07'){
				$bulans = 'Juli';	
			}elseif ($bulan == '08'){
				$bulans = 'Agustus';	
			}elseif ($bulan == '09'){
				$bulans = 'September';	
			}elseif ($bulan == '10'){
				$bulans = 'Oktober';
			}elseif ($bulan == '11'){
				$bulans ==	'November';
			}elseif ($bulan == '12'){
				$bulans = 'Desember';	
			}

?>

  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">Denpasar, <?php echo $tanggal1." ".$bulans." ".$tahun1?></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">Universitas Warmadewa</div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">Fakultas Ekonomi</div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"> <?php echo $jk?></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">Ketua</div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><strong><u><?php echo $kejur?></u></strong></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $nipkejur?></div></td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>